Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 608108 - (CVE-2010-1201) CVE-2010-1201 Firefox: Unspecified vulnerability in the browser engine
CVE-2010-1201 Firefox: Unspecified vulnerability in the browser engine
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20100622,repor...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-25 13:22 EDT by Jan Lieskovsky
Modified: 2016-06-10 17:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-10 17:21:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2010-06-25 13:22:09 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2010-1201 to
the following vulnerability:

Unspecified vulnerability in the browser engine in Mozilla Firefox
3.5.x before 3.5.10, Thunderbird before 3.0.5, and SeaMonkey before
2.0.5 allows remote attackers to cause a denial of service (memory
corruption and application crash) or possibly execute arbitrary code
via unknown vectors.

References:
  [1] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-1201
  [2] http://www.mozilla.org/security/announce/2010/mfsa2010-26.html
  [3] https://bugzilla.mozilla.org/show_bug.cgi?id=524921
  [4] http://www.securityfocus.com/bid/41050
Comment 1 Josh Bressers 2010-06-29 10:39:54 EDT
It should be noted that these flaws only affected Firefox version 3.5. They do not affect versions prior to 3.5 or 3.6.
Comment 2 Tomas Hoger 2010-06-29 10:54:04 EDT
Any reason to keep this bug open?
Comment 3 Fedora Update System 2010-07-22 22:39:58 EDT
thunderbird-3.0.6-1.fc12, sunbird-1.0-0.23.20090916hg.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.